Carillon docs
Organizations and apps

Create an app

POST
/v1/organizations/{organizationId}/apps

Authorization

SessionToken
AuthorizationBearer <token>

A session token, sent as Authorization: Bearer …. Sign in on the dashboard to obtain one, or run carillon login. Management endpoints require a session token.

In: header

Path Parameters

organizationId*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/apps" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",  "name": "string",  "slug": "string",  "created_at": "2019-08-24T14:15:22Z"}